INTERFACE
SUBROUTINE SSMIMAS(KSKIP ,KMXLIN,LDLIMA,KMXELE,LDELMA,KERR )
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KMXLIN
INTEGER(KIND=JPIM),INTENT(IN) :: KMXELE
INTEGER(KIND=JPIM),INTENT(IN) :: KSKIP
LOGICAL ,INTENT(OUT) :: LDLIMA(KMXLIN)
LOGICAL ,INTENT(OUT) :: LDELMA(KMXELE)
INTEGER(KIND=JPIM),INTENT(OUT) :: KERR
END SUBROUTINE SSMIMAS
END INTERFACE
